package cz.moneta.test.dsl.payment_engine.enums;

import lombok.Getter;

@Getter
public enum CurrencyPAE {
    CURRENCY_CZK_LONG("CZK - Czech Koruna"),
    CURRENCY_EUR_LONG("EUR - Euro"),
    CURRENCY_USD_LONG("USD - US Dollar"),
    CURRENCY_CZK_SHORT("CZK"),
    CURRENCY_EUR_SHORT("EUR"),
    CURRENCY_USD_SHORT("USD");

    private final String currency;

    CurrencyPAE(String currency) {

        this.currency = currency;
    }
}
